MONGODB_URI=mongodb+srv://USER:PASSWORD@CLUSTER.mongodb.net/source_setups?retryWrites=true&w=majority
NEXTAUTH_SECRET=replace_with_long_random_string
NEXTAUTH_URL=http://localhost:3000
ADMIN_USERNAME=admin
ADMIN_PASSWORD_HASH_B64=replace_with_base64_bcrypt_hash_from_npm_run_hash-password
